
{if isset($customer)}
   
    <table style="width: 100%">
        <tr>
            <td style="width: 50%">
            Additional information 
{*            of {$customer->firstname} {$customer->lastname}*}
            </td>
        </tr>
        <tr>
            <td>Job title: {$customer->job_title}</td>
        </tr>
    </table>
    
{/if}    
    
    